<?php

declare(strict_types=1);

namespace App\Filament\Resources\EmployeeStats\Pages;

use App\Filament\Resources\EmployeeStats\EmployeeStatsResource;
use Filament\Resources\Pages\ListRecords;

class ListEmployeeStats extends ListRecords
{
    protected static string $resource = EmployeeStatsResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
